package com.ym.mec.collectfee.entity;
import java.util.Map;

public class Instrument {
    private Map<String, Map<String,String>> instruments;
    private Map<String, Map<String,String>> auxiliaries;

    public Map<String, Map<String, String>> getInstruments() {
        return instruments;
    }

    public void setInstruments(Map<String, Map<String, String>> instruments) {
        this.instruments = instruments;
    }

    public Map<String, Map<String, String>> getAuxiliaries() {
        return auxiliaries;
    }

    public void setAuxiliaries(Map<String, Map<String, String>> auxiliaries) {
        this.auxiliaries = auxiliaries;
    }
}
